PO4A-DISPLAY-POD(1)

NAME
po4a-display-pod - display of a translated POD file according to a PO

SYNOPSIS

po4a-display-pod -p PO_FILE -m POD_FILE [-o PO4A_OPT]

DESCRIPTION

Translators can use po4a-display-pod to see how their translation of a man page will be rendered to the end users, without recompiling and reinstalling the whole project. Most of the time, the POD file is only available in source package or embedded in Perl script.

OPTIONS

-p PO_FILE
    The PO file containing the translations.

-m POD_FILE
    The original POD file used by po4a to generate PO file.

-o PO4A_OPT
    Some options to pass to po4a-translate(1).

SEE ALSO

po4a-display-man(1)

AUTHOR

Florentin Duneau